Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Data-Validate
Upstream-Contact: Richard Sonnen (sonnen@richardsonnen.com)
Upstream-Name: Data-Validate

Files: *
Copyright: 2004, Richard Sonnen (sonnen@richardsonnen.com)
License: Artistic or GPL-1+

Files: t/ExtUtils/TBone.pm
Copyright: 1998, Eryq (eryq@zeegee.com)
Comment: This file does not contain an explicit statement of
 copyright ownership. Pursuant to the Berne Convention for the Protection of
 Literary and Artistic Works, it is assumed that all content is copyright by
 its respective authors unless otherwise stated.
 .
 License taken from https://metacpan.org/release/ERYQ/ExtUtils-TBone-1.124/source/COPYING
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2016, Nick Morrott <knowledgejunkie@gmail.com>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
